<?php
get_header();
$lang = pll_current_language();
?>


<div class="school">

    <?php set_query_var('is_school', true);

    get_template_part('custom_components/main-page/main-page') ?>
    <?php get_template_part("custom_components/contenido-flexible/contenido-flexible"); ?>
</div>

<?php
get_footer();
?>